@media all and (min-width: 768px) {
	.show-in-mobile,
	.show-on-mobile {
		display: none !important;
	}
	.img-center-desktop,
	.img-center-desktop img {
		width: auto;
		max-width: none;
		min-width: 100%;
		height: 100%;
		position: absolute;
		left: 50%;
		top: 50%;
		-webkit-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);
		object-fit: cover;
	}
	.schedule-hours-rows.active .schedule-hours-row-btn {
		background: #f7fafb;
	}
	.slider-list .swiper-slide {
		width: 17.8vw;
		-webkit-transition: all 1.5s ease 0s;
		transition: all 1.5s ease 0s;
	}
	.slider-section .container952,
	.slider-list .swiper-slide.swiper-slide-active {
		width: 49.6vw;
	}
}
@media all and (min-width: 992px) {
	.show-in-tablet,
	.show-on-tablet {
		display: none !important;
	}
	.img-center-hover {
		-webkit-transition: all 0.4s ease;
		transition: all 0.4s ease;
	}
	.img-center-hover-wrap:hover .img-center-hover {
		-webkit-transform: translate(-50%,-50%) scale(1.04);
		transform: translate(-50%,-50%) scale(1.04);
	}
	.tran02,
	.tran02 svg,
	.tran02 path,
	.tran02::before,
	.tran02::after {
		-webkit-transition: all 0.2s ease;
		transition: all 0.2s ease;
	}
	.blue-btn,
	.blue-btn path,
	.blue-btn::before {
		-webkit-transition: all 0.4s ease;
		transition: all 0.4s ease;
	}
	.blue-btn::before {
		content: "";
		background: #161932;
		position: absolute;
		inset: 0 0 0 40%;
		z-index: -1;
		filter: alpha(opacity=0);
		-khtml-opacity: 0;
		opacity: 0;
	}
	.blue-btn:hover {
		color: #fff;
	}
	.blue-btn:hover [fill] {
		fill: #fff;
	}
	.blue-btn:hover::before {
		left: 0;
		filter: alpha(opacity=100);
		-khtml-opacity: 1;
		opacity: 1;
	}
	.last-events-item-link:hover {
		color: #161932;
		border-color: #161932;
	}
	.last-events-item-link:hover::after {
		-webkit-transform: translate(-5px,0);
		transform: translate(-5px,0);
	}
}
@media all and (max-width: 1440px) {
	.reg-popup {
		min-height: 550px;
	}
	.top-banner-item-title {
		font-size: 14vw;
	}
	.top-banner-item-big-text {
		font-size: 18vw;
	}
	.about-section {
		padding-top: 200px;
	}
	.slider-section::before,
	.about-section::after {
		width: 88%;
	}
	.about-list {
		padding-bottom: 200px;
	}
	#page-footer {
		padding: 72px 0;
	}
	.slider-list-item-img-wrap {
		height: 455px;
	}
	.navigate-box-content {
		padding: 32px;
	}
	.navigate-top-text {
		font-size: 58px;
	}
}
@media all and (max-width: 1280px) {
	.reg-popup {
		min-height: 500px;
	}
	.reg-popup-tnx-msg-content {
		font-size: 28px;
	}
	.reg-popup-tnx-msg-title {
		font-size: 54px;
		line-height: 1.2;
	}
	.top-banner-item-subtitle {
		font-size: 4.3vw;
	}
	.schedule-hours-row-col1 {
		width: 70px;
		font-size: 32px;
	}
	.schedule-hours-row-col2 {
		font-size: 32px;
		padding: 0 16px 0 0;
	}
	.schedule-hours-row-col3 {
		font-size: 24px;
		padding-right: 16px;
	}
	.schedule-details-list {
		gap: 32px;
	}
	.schedule-details-list-row {
		font-size: 26px;
		line-height: 1.2;
	}
	.schedule-details-list-row-title {
		font-size: 36px;
	}
	.schedule-hours-row-btn {
		padding: 20px 0;
	}
	.schedule-col3 {
		font-size: 22px;
		line-height: 1.3;
	}
	.speakers-section .sections-titles {
		margin: 0 0 48px 0;
	}
	.speakers-list-item-img-wrap {
		height: 380px;
	}
	.speakers-list-item-content {
		font-size: 22px;
		padding: 30px;
	}
	.speakers-list-item-content-title {
		font-size: 30px;
	}
	.speakers-list-item-content-text {
		margin: 30px 0 0 0;
	}
	.slider-list-item-img-wrap {
		height: 400px;
	}
	.nav-box-row-title {
		font-size: 32px;
	}
	.navigate-top-text {
		font-size: 50px;
	}
}
@media all and (max-width: 1024px) {
	.reg-popup {
		min-height: 450px;
	}
	.reg-popup-content-wrap {
		width: 38%;
		padding: 72px 32px;
	}
	.reg-popup-content {
		font-size: 30px;
	}
	.reg-popup-content-title {
		font-size: 46px;
	}
	.reg-popup-form-wrap {
		width: 62%;
		padding-right: 32px;
		padding-left: 20px;
	}
	#nav li {
		padding: 0 16px;
	}
	.sections-titles {
		font-size: 44px;
	}
	.about-list-row-content {
		font-size: 54px;
		line-height: 1.2;
	}
	.about-section {
		padding-top: 150px;
	}
	.slider-section::before,
	.about-section::after {
		-webkit-filter: blur(88px);
		filter: blur(88px);
	}
	.about-list {
		padding-bottom: 150px;
	}
	.speakers-section {
		padding: 50px 0 100px 0;
	}
	#page-footer {
		padding: 48px 0;
	}
	.speakers-list {
		gap: 32px 16px;
	}
	.speakers-list > li {
		width: -webkit-calc(33.333% - 11px);
		width: calc(33.333% - 11px);
	}
	.speakers-list-item-img-wrap {
		height: 343px;
	}
	.speakers-list-item-content {
		font-size: 20px;
		padding: 16px;
	}
	.speakers-list-item-content-title {
		font-size: 28px;
	}
	.speakers-list-item-content-text {
		margin: 24px 0 0 0;
	}
	.speakers-list-item-more-info {
		font-size: 20px;
	}
	.speakers-list-item-name {
		font-size: 32px;
	}
	.speakers-list-item-job {
		font-size: 24px;
	}
	.slider-section .container952,
	.slider-list .swiper-slide.swiper-slide-active {
		width: 67vw;
	}
	.slider-list-item-img-wrap {
		height: 370px;
	}
	.slider-list .swiper-slide {
		width: 23vw;
	}
	.navigate-box {
		flex-direction: column-reverse;
	}
	.navigate-box-map {
		width: 100%;
		height: 600px;
	}
	.navigate-box-content {
		width: 100%;
	}
	.navigate-top-text {
		font-size: 46px;
	}
}
@media all and (max-width: 991px) {
	.hide-in-tablet,
	.hide-on-tablet {
		display: none !important;
	}
	.ybox-style1 .insertYboxAjaxHere {
		padding: 0;
	}
	.ybox-style1 .closeYbox::after,
	.ybox-style1 .closeYbox::before {
		background-color: #fff;
	}
	.reg-popup {
		flex-direction: column;
	}
	.reg-popup-content-wrap {
		width: 100%;
	}	
	.reg-popup-form-wrap {
		width: 100%;
	}
	.reg-popup-content {
		max-width: 400px;
		text-align: center;
		align-items: center;
	}
	.submit-btn-wrap {
		width: 100%;
	}
	.reg-popup-tnx-msg-inner {
		flex-direction: column;
		align-items: center;
		text-align: center;
	}
	.top-banner-item-text {
		padding-right: 50px;
		padding-left: 50px;
	}
	.about-section {
		padding-top: 96px;
	}
	.about-list {
		padding-bottom: 96px;
	}
	.sections-titles {
		font-size: 40px;
	}
	.about-list-row-content {
		font-size: 44px;
	}
	.schedule-section {
		padding: 70px 0 35px 0;
	}
	.speakers-section {
		padding: 35px 0 70px 0;
	}
	.schedule-col1 {
		width: 100%;
		text-align: center;
		padding: 0 0 32px 0;
	}
	.schedule-details-list {
		flex-direction: row;
		flex-wrap: wrap;
		gap: 16px 20px;
		justify-content: center;
	}
	.schedule-details-list-row {
		max-width: -webkit-calc(50% - 20px);
		max-width: calc(50% - 20px);
	}
	.schedule-details-list-row:first-child {
		width: 100%;
		max-width: 100%;
	}
	.schedule-details-list-row-title {
		justify-content: center;
	}
	.schedule-col2 {
		width: 66%;
	}
	.schedule-hours-row-btn {
		padding: 16px 0;
	}
	.schedule-col3 {
		width: 34%;
	}
	.speakers-list > li {
		width: -webkit-calc(50% - 8px);
		width: calc(50% - 8px);
	}
	.navigate-box-content {
		padding: 24px 16px;
	}
	.slider-list-item-text {
		margin: 32px 0 0 0;
	}
	.navigate-top-text {
		font-size: 38px;
	}
	.last-events-section {
		padding-top: 70px;
	}
	.last-events-item-subtitle,
	.last-events-content {
		font-size: 24px;
	}
	.last-events-item-title {
		font-size: 36px;
	}
	.last-events-item-link {
		min-width: 170px;
		min-height: 46px;
		padding: 5px 14px;
	}
}
@media all and (max-width: 767px) {
	.hide-in-mobile,
	.hide-on-mobile {
		display: none !important;
	}
	.img-center-desktop-wrap {
		height: auto;
		min-height: 1px;
	}
	.img-center-desktop,
	.img-center-desktop img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	.reg-popup-content {
		font-size: 24px;
		line-height: 1.1;
	}
	.reg-popup-content-title {
		font-size: 32px;
		margin: 0 0 10px 0;
		padding: 0 0 10px 0;
	}
	.reg-popup-content-wrap {
		padding: 16px;
	}
	.ybox-style1 .closeYbox {
		left: 16px;
		top: 16px;
	}
	.reg-popup-form-wrap {
		padding: 16px;
	}
	.reg-popup-tnx-msg-title {
		font-size: 32px;
		margin: 0 0 5px 0;
	}
	.reg-popup-tnx-msg-content {
		font-size: 20px;
		line-height: 1.3;
	}
	.top-banner-item-text {
		padding: 140px 16px 170px;
	}
	.top-banner-item-title {
		font-size: 16vw;
	}
	.top-banner-item-subtitle {
		font-size: 5.3vw;
		margin: 0 0 24px 0;
	}
	.top-banner-item-big-text {
		font-size: 22vw;
	}
	.reg-popup-header-btn-wrap {
		background: rgba(22, 25, 50, 0.2);
		-webkit-backdrop-filter: blur(8px);
		backdrop-filter: blur(8px);
		width: 100%;
		position: fixed;
		bottom: 0;
		right: 0;
		padding: 16px;
	}
	.reg-popup-header-btn {
		width: 100%;
	}
	#page-header {
		height: 120px;
		padding: 0 0 8px 0;
	}
	body.header-active #page-header {
		height: 70px;
	}
	body.header-active .logo-img {
		height: 44px;
	}
	#page-header .container1440 {
		justify-content: center;
		align-items: flex-end;
	}
	.swiper-horizontal>.swiper-pagination-bullets,
	.swiper-pagination-bullets.swiper-pagination-horizontal,
	.swiper-pagination-custom, .swiper-pagination-fraction {
		bottom: 136px;
	}
	.about-section {
		padding: 48px 0;
	}
	.slider-section::before,
	.about-section::after {
		width: 128%;
		height: 96px;
		bottom: -48px;
		filter: blur(48px);
	}
	.slider-section::before {
		bottom: auto;
		top: -48px;
	}
	.about-list {
		gap: 48px;
	}
	.about-list-row {
		flex-direction: column;
		text-align: center;
	}
	.sections-titles {
		font-size: 32px;
		margin: 0 0 24px 0;
	}
	.speakers-section .sections-titles {
		margin: 0 0 24px 0;
	}
	.about-list-row-title {
		width: 100%;
	}
	.about-list-row-content {
		width: 100%;
		font-size: 32px;
	}
	.about-list-row-gallery {
		justify-content: center;
	}
	.schedule-col2 {
		width: 100%;
	}
	.schedule-hours-row-btn {
		position: relative;
		padding-left: 32px;
	}
	.schedule-hours-row-btn::after {
		content: "";
		width: 11px;
		height: 11px;
		margin: -9px 0 0 0;
		position: absolute;
		left: 3px;
		top: 50%;
		border-bottom: 2px solid #747681;
		border-right: 2px solid #747681;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		-webkit-transition:all 0.4s ease;
		transition:all 0.4s ease;
	}
	.schedule-hours-rows.active .schedule-hours-row-btn::after {
		-webkit-transform: rotate(225deg);
		transform: rotate(225deg);
	}
	.schedule-hours-row-col3 {
		padding-left: 0;
	}
	.schedule-section {
		padding: 48px 0 32px 0;
	}
	.speakers-section {
		padding: 48px 0;
	}
	.schedule-details-list-row-title {
		font-size: 32px;
	}
	.schedule-details-list-row {
		font-size: 24px;
	}
	#page-footer {
		padding: 24px 0 121px 0;
	}
	.speakers-list {
		gap: 24px 16px;
	}
	.slider-section {
		padding: 48px 32px;
	}
	.slider-section .container952,
	.slider-list .swiper-slide.swiper-slide-active {
		width: 100%;
	}
	.slider-list-item-img-wrap {
		height: 83vw;
	}
	.slider-list-item-text {
		margin: 24px 0 0 0;
	}
	.slider-list {
		padding: 0 0 48px 0;
	}
	.slider-list .swiper-slide.swiper-slide-active .slider-list-item-text {
		-webkit-transition-delay: 0.5s;
		transition-delay: 0.5s;
	}
	.navigate-section {
		padding: 48px 0 24px 0;
	}
	.navigate-box-row {
		flex-direction: column-reverse;
		align-items: center;
	}
	.nav-box-row-content-wrap {
		text-align: center;
	}
	.nav-box-row-lists-wrap {
		flex-direction: column-reverse;
	}
	.nav-box-row-list {
		width: 100%;
	}
	.nav-box-row-title {
		align-items: center;
		flex-direction: column;
	}
	.nav-box-row-title-inner {
		flex-direction: column;
	}
	.navigate-box-row-imgs-list {
		margin: 0 auto;
		padding: 0 0 24px 0;
	}
	.navigate-box-map {
		height: 91.47vw;
	}
	.navigate-top-text {
		font-size: 32px;
	}
	.navigate-bottom-text {
		font-size: 32px;
		margin: 24px 0 0 0;
	}
	.accessibility-location-left .aicon_link {
		bottom: 94px;
		left: -80px;
	}
	.slider-list .swiper-slide.swiper-slide-active .slider-list-item-img-wrap {
		-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 32px 16px -16px;
		box-shadow: rgba(0, 0, 0, 0.4) 0 32px 16px -16px;
	}
	.wpcf7-form,
	.wpcf7-form > p {
		gap: 10px;
	}
	.wpcf7-form-control:not(.wpcf7-submit):not(.wpcf7-checkbox):not(.wpcf7-acceptance):focus,
	.wpcf7-form-control:not(.wpcf7-submit):not(.wpcf7-checkbox):not(.wpcf7-acceptance) {
		height: 46px;
		font-size: 22px;
	}
	.wpcf7-acceptance .wpcf7-list-item-label,
	.wpcf7-checkbox .wpcf7-list-item-label {
		font-size: 18px;
	}
	.wpcf7-acceptance, .wpcf7-checkbox {
		display: block;
		line-height: 1px;
	}
	.wpcf7-form .blue-btn {
		min-height: 46px;
		padding: 7px 17px;
	}
	.insertYboxAjaxHere {
		padding: 50px 5px 5px;
	}
}
@media all and (max-width: 599px) {
	.about-list-row-gallery > li {
		width: -webkit-calc(50% - 16px);
		width: calc(50% - 16px);
	}
	.schedule-hours-row-btn {
		flex-wrap: wrap;
	}
	.schedule-hours-row-col1 {
		width: 81px;
	}
	.schedule-hours-row-col2,
	.schedule-hours-row-col3 {
		width: -webkit-calc(100% - 81px);
		width: calc(100% - 81px);
	}
	.schedule-hours-row-col3 {
		margin-right: auto;
	}
	.speakers-list > li {
		width: 100%;
	}
	.speakers-list-item-img-wrap {
		height: 91.5vw;
	}
	.last-events-section {
		padding-bottom: 70px;
	}
	.last-events-item {
		flex-direction: column;
		text-align: center;
	}
	.last-events-item-link {
		margin: 10px auto 0;
	}
}
@media all and (max-width: 480px) {
	.submit-btn-wrap, .wpcf7-form-control-wrap {
		width: 100%;
	}
	.top-banner-item-title {
		font-size: 17.1vw;
	}
	.top-banner-item-subtitle {
		font-size: 6.4vw;
	}
	.top-banner-item-big-text {
		font-size: 25.6vw;
	}
	.about-list-row-gallery {
		flex-direction: column;
	}
	.about-list-row-gallery > li {
		width: 100%;
	}
	#page-footer .container1440 {
		flex-direction: column;
		gap: 24px;
	}
	div#wp_access_helper_container {
		display: block !important;
	}
}